# borg rename

    borg [common options] rename [options] OLDNAME NEWNAME

positional arguments
| `OLDNAME` | specify the current archive name
| `NEWNAME` | specify the new archive name
Common options

## Description

This command renames an archive in the repository.

This results in a different archive ID.

## Examples

    $ borg create archivename ~
    $ borg repo-list
    archivename                          Mon, 2016-02-15 19:50:19

    $ borg rename archivename newname
    $ borg repo-list
    newname                              Mon, 2016-02-15 19:50:19